add_subdirectory("wasm-rt")

add_library (
    flyff-client 
    "src/client.cpp" 
    "include/client.h"
)

target_include_directories(flyff-client PUBLIC "include")
target_link_libraries (flyff-client LINK_PUBLIC wasm-rt)